<webbox id="routers">
<table class="list_table" bgcolor="#bbbbbb" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Router MAC")</td>
    <td>T_("Public IP")</td>
    <td>T_("ISP Name")</td>
    <td>T_("Timestamp")</td>
    <td nowrap="true">
      <a class="button" href="javascript:add_router()">T_("Add")</a>
    </td>
  </tr>
  <repeat rs="routers">
    <ifempty>
      <tr>
        <td colspan="6" class="list_empty">T_("No router found!")</td>
      </tr>
    </ifempty>
    <var name="row">{{CurrentRowNr}}%2</var>
    <tr class="list_row_{{row}}">
      <td class="list_nr_{{row}}">{{CurrentRowNr}}</td>
      <td>{{mac}}</td>
      <td>{{public_ip}}</td>
      <td>{{isp_name}}</td>
      <td>{{timestamp}}</td>
      <td width="1%" nowrap="true">
        <a
        class="button" href="javascript:edit_router('{{mac}}')">T_("E")</a><a 
        class="button" href="javascript:del_router('{{mac}}')">T_("X")</a>
      </td>
    </tr>
  </repeat>

  <include src="{{./}}edit/router_edit.html" />

</table>
</webbox>
